Bug 6899 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-01 15:08 MSD by Arkady L. Shane
Modified: 2017-08-04 18:13 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-04-01 15:08:39 MSD
Advisory:

Update chromium to 49.0.2623.110

Buildlists:
https://abf.rosalinux.ru/build_lists/2629464
https://abf.rosalinux.ru/build_lists/2629465
Comment 1 Vladimir Potapov 2016-04-08 12:51:38 MSD
The updates is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2016-04-11 18:29:53 MSD
chromium-browser-stable-49.0.2623.110-1
https://abf.rosalinux.ru/build_lists/2629464
https://abf.rosalinux.ru/build_lists/2629465
***************************** Advisory ****************************
Update chromium to 49.0.2623.110
*******************************************************************
QA Verified